vim-latexsuite 20141116.812-2 source package in Ubuntu

Changelog

vim-latexsuite (20141116.812-2) unstable; urgency=medium

  * Use python2.7 instead of python2 in python scripts
    and depend accordingly on python2.7 for lintian.

 -- Johann Felix Soden <email address hidden>  Tue, 25 Aug 2015 00:01:33 +0200

Upload details

Uploaded by:
Johann Felix Soden on 2015-08-25
Uploaded to:
Sid
Original maintainer:
Johann Felix Soden
Architectures:
all
Section:
editors
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe editors

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
vim-latexsuite_20141116.812-2.dsc 2.0 KiB c907fb2bdb018940c541bd0bd8547e3060317b0ae583ca90a60f731c3f343a4f
vim-latexsuite_20141116.812.orig.tar.gz 281.6 KiB b3f8c395ae4d012bc6597e3beb22568c84554195bcba3cd3edc6c84270458eab
vim-latexsuite_20141116.812-2.debian.tar.xz 95.9 KiB 9de9065f19f67b4167722d68b458d40ff1e93ea1ea7e21341c233c15ecb00bdb

No changes file available.

Binary packages built by this source

vim-latexsuite: No summary available for vim-latexsuite in ubuntu yakkety.

No description available for vim-latexsuite in ubuntu yakkety.